package cd.casic.plugin.event;

import lombok.Getter;
import org.springframework.context.ApplicationEvent;

@Getter
public class PluginDirCheckEvent extends ApplicationEvent {

    public PluginDirCheckEvent(Object source) {
        super(source);
    }

}
